AICOMBO
CN
  • CN
  • EN
CN
  • CN
  • EN
CN
  • CN
  • EN
  1. 原生OpenAI格式
  • 使用手册
  • 音频
    • 文本转语音
      POST
    • Gemini原生
      POST
  • 聊天
    • 原生OpenAI格式
      • ChatCompletions格式
        POST
      • Responses格式
        POST
      • Responses 异步任务查询
        GET
      • Responses 异步任务删除
        DELETE
      • Responses 流式异步任务查询
        GET
    • 原生Gemini格式
      • Gemini对话
    • 原生Vertex AI格式
      • Gemini对话
    • 原生Anthropic格式
      • 原生Claude格式
      • 原生Claude格式 - Token计数
  • 补全
    • 原生OpenAI格式
      POST
  • 图像(Images)
    • Gemini格式
      • Gemini原生
      • OpenAI兼容
  • 模型
    • 列出模型
      • 原生OpenAI格式
      • 原生Gemini格式
  • 运营后台
    • 获取模型价格
      GET
  1. 原生OpenAI格式

Responses 流式异步任务查询

GET
https://api.aicombo.com/v1/responses/{resp_id}
OpenAI Responses API,用于创建模型响应。 支持多轮对话、工具调用、推理等功能。

请求参数

Path 参数

Query 参数

Header 参数

请求示例代码

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
请求示例请求示例
Shell
JavaScript
Java
Swift
curl --location 'https://api.aicombo.com/v1/responses/?stream=true&after=30' \
--header 'Authorization: Bearer '

返回响应

🟢200成功
application/json
Bodyapplication/json

示例
{
  "id": "resp_01388ff433470fb3006a32597f3c4c819497d06e6f357b9152",
  "object": "response",
  "created_at": 1781684607,
  "status": "completed",
  "background": false,
  "completed_at": 1781684608,
  "content_filters": [
    {
      "blocked": false,
      "source_type": "prompt",
      "content_filter_raw": [],
      "content_filter_results": {
        "hate": {
          "filtered": false,
          "severity": "safe"
        },
        "sexual": {
          "filtered": false,
          "severity": "safe"
        },
        "violence": {
          "filtered": false,
          "severity": "safe"
        },
        "self_harm": {
          "filtered": false,
          "severity": "safe"
        },
        "jailbreak": {
          "detected": false,
          "filtered": false
        }
      },
      "content_filter_offsets": {
        "start_offset": 0,
        "end_offset": 841,
        "check_offset": 0
      }
    },
    {
      "blocked": false,
      "source_type": "completion",
      "content_filter_raw": [],
      "content_filter_results": {
        "protected_material_text": {
          "detected": false,
          "filtered": false
        },
        "protected_material_code": {
          "detected": false,
          "filtered": false
        },
        "hate": {
          "filtered": false,
          "severity": "safe"
        },
        "sexual": {
          "filtered": false,
          "severity": "safe"
        },
        "violence": {
          "filtered": false,
          "severity": "safe"
        },
        "self_harm": {
          "filtered": false,
          "severity": "safe"
        }
      },
      "content_filter_offsets": {
        "start_offset": 0,
        "end_offset": 44,
        "check_offset": 0
      }
    }
  ],
  "error": null,
  "frequency_penalty": 0.0,
  "incomplete_details": null,
  "instructions": null,
  "max_output_tokens": null,
  "max_tool_calls": null,
  "model": "gpt-5.4",
  "moderation": null,
  "output": [
    {
      "id": "msg_01388ff433470fb3006a32598001a08194892fb9d64ec40241",
      "type": "message",
      "status": "completed",
      "content": [
        {
          "type": "output_text",
          "annotations": [],
          "logprobs": [],
          "text": "我是一个由 OpenAI 提供的智能助手,可以帮你解答问题、生成内容和协助完成各种任务。"
        }
      ],
      "phase": "final_answer",
      "role": "assistant"
    }
  ],
  "parallel_tool_calls": true,
  "presence_penalty": 0.0,
  "previous_response_id": null,
  "prompt_cache_key": null,
  "prompt_cache_retention": "in_memory",
  "reasoning": {
    "context": null,
    "effort": "none",
    "summary": null
  },
  "safety_identifier": null,
  "service_tier": "default",
  "store": true,
  "temperature": 1.0,
  "text": {
    "format": {
      "type": "text"
    },
    "verbosity": "medium"
  },
  "tool_choice": "auto",
  "tools": [],
  "top_logprobs": 0,
  "top_p": 0.98,
  "truncation": "disabled",
  "usage": {
    "input_tokens": 12,
    "input_tokens_details": {
      "cached_tokens": 0
    },
    "output_tokens": 30,
    "output_tokens_details": {
      "reasoning_tokens": 0
    },
    "total_tokens": 42
  },
  "user": null,
  "metadata": {}
}
上一页
Responses 异步任务删除
下一页
Gemini对话
Built with